.root {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin: 0;
  padding: 0;
  list-style: none;
  background-color: transparent;
}

.item {
  --text-color: var(--color-dark);
  --figure-size: 60px;
  --figure-color: var(--color-lipstick);

  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  padding-top: 28px;
  background-color: inherit;
}

.item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 10px;
  z-index: -1;
  width: var(--figure-size);
  height: var(--figure-size);
  background-color: var(--figure-color);
}

.item-square::before {}

.item-circle::before {
  border-radius: 50%;
}

.item-triangle::before {
  background-color: transparent;
  border-top: calc(var(--figure-size)/2) solid transparent;
  border-right: calc(var(--figure-size)/2) solid var(--figure-color);
  border-bottom: calc(var(--figure-size)/2) solid var(--figure-color);
  border-left: calc(var(--figure-size)/2) solid transparent;
}

.title {
  composes: heading-4 from global;
  
  grid-area: title;
  margin-top: 32px;
  margin-bottom: 8px;
  color: inherit;
}

.text {
  grid-area: text;
  margin-bottom: 0;
  font-weight: 300;
  font-size: 20px;
  line-height: 1.6;
}

.textSmall {
  font-size: 14px;
  line-height: 2.6;
}